MolCatalog.h File Reference
`#include <RDGeneral/export.h>`
`#include <Catalogs/Catalog.h>`
`#include <GraphMol/MolCatalog/MolCatalogEntry.h>`
`#include <GraphMol/MolCatalog/MolCatalogParams.h>`

Go to the source code of this file.

## Namespaces

| RDKit
| Std stuff.

## Typedefs

typedef RDCatalog::HierarchCatalog< MolCatalogEntry, MolCatalogParams, int > | RDKit::MolCatalog
| a hierarchical catalog for holding molecules More...